@font-face
  font-family: IndieFlower
  src: url(../../../fonts/IndieFlower-Regular.ttf)

.background-login
  background-image: url('../assets/wallpaper1.png')
  background-position: center center
  background-repeat: no-repeat
  background-size: cover

.background-login2
  background-image: url('../assets/wallpaper3.png')
  background-position: center center
  background-repeat: no-repeat
  background-size: cover

.super-rounded-borders
  border-radius: 10px

.croppa-container > canvas
  border-radius: 100%
  cursor: pointer
  display: block
  height: 250px
  width: 250px
  margin: auto

.super-padding-top
  padding-top: 50px

.logo
  height: 70px
  width: 70px

.numbering
  position: absolute
  line-height: 32px
  font-size: 11px
  color: #7f7e7e
  top: 31px
  left: 5px

.numbering::after
  border-left: 2px solid #f006
  position: absolute
  bottom: -24px
  content: ''
  width: 0px
  top: -31px
  left: 36px
  z-index: 1

.title-area
  position: absolute
  border-radius: 5px
  background: #fff
  height: 32px
  width: 100%
  left: 0
  top: 0
